Bug 8704 - Не может открыть файл MPEG
: Не может открыть файл MPEG
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lives)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-22 13:48 by
Modified: 2008-06-30 05:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-22 13:48:52
В LiVES 9.2.1 пытаюсь открыть MPEG1 файл, созданный zapping (кодек - mp1e).
Ничего не выходит. Объяснений программа также не дает. С кодеком ffmpeg тоже
самое.

Вот сообщения в поле внизу экрана:

Starting...
mplayer...detected...convert...detected...composite...detected...sox...detected
xmms...detected...cdda2wav...detected...

Window manager reports as "Metacity"; temp directory is
/home/slava/lives/livestmp/
Welcome to LiVES version 0.9.1-pre1.

Ready for processing.

==============================
Switched to clip /home/slava/clips/master4.mpg
Opening /home/slava/clips/master4.mpg - please be patient.
Failed
Closed file /home/slava/clips/master4.mpg
Steps to Reproduce:
1. Попытаться открыть большой файл

Actual Results:  
"Failed"

Expected Results:  
Должно работать.
------- Comment #1 From 2008-03-11 15:29:04 -------
Reassign to nobody@.
------- Comment #2 From 2008-06-30 05:34:15 -------
В текущем пакете не подтверждается